Page 1 of 1

iOS 8 incompatible

Posted: Wed Nov 05, 2014 7:25 pm
by sdudley7
I'm getting the "Firmware not compatible. Can read but won't be able to write" error. I've looked on the forum and have seen similar errors but no fix yet. It seems MediaMonkey is compatible with iOS 8 but definitely not working for me.

Re: iOS 8 incompatible

Posted: Wed Nov 05, 2014 8:49 pm
by Lowlander
Are you running MediaMonkey 4.1.5?

Re: iOS 8 incompatible

Posted: Sun Nov 09, 2014 9:40 pm
by dougis
same issue here, just updated my daughters ipod to ios 8.1 and I am getting the firmware not compatible message (it worked before the update).
Running MM 4.1.5.1710

I have not yet tried a beta build.

Any hints?

Re: iOS 8 incompatible

Posted: Mon Nov 10, 2014 11:40 am
by Lowlander
I'm not sure if iOS8.1 is enabled yet. Generally point updates also require testing before public release.

Re: iOS 8 incompatible

Posted: Mon Nov 10, 2014 5:17 pm
by Peke
HINT: MMW have Portable Install so tests wont interfere with actual MMW installation.